## bgpfeeder 0.5~90010.gbpafa465

=== debian/changelog ===
bgpfeeder (0.5~90010.gbpafa465) UNRELEASED; urgency=medium

  ** SNAPSHOT build @afa4659febda494ad7c21c98311c2f11cc82ba31 **

  [ James F. Carter ]
  * use publish layer

  [ root ]

 -- James F. Carter <james.carter@bytemark.co.uk>  Tue, 29 Jan 2019 10:38:26 +0000

bgpfeeder (0.4) unstable; urgency=low

  * Update to work with ruby-2.3 (#3, !3)

 -- James Carter <james.carter@bytemark.co.uk>  Tue, 09 Oct 2018 15:44:07 +0100

bgpfeeder (0.3-2) unstable; urgency=low

  * Fix a bug where the command-line specified local-pref was not respected

 -- Nick Thomas <nick@bytemark.co.uk>  Thu, 27 Jun 2013 10:05:16 +0100

bgpfeeder (0.3) unstable; urgency=low

  * Updated to ensure there was never a non-native history.

 -- Steve Kemp <steve@bytemark.co.uk>  Mon, 23 Jul 2012 11:00:11 +0000

bgpfeeder (0.2) unstable; urgency=low

  * Updated many aspects of the Debian package to improve policy compliance
    and fixed the broken links to the project homepage.

 -- Steve Kemp <steve@bytemark.co.uk>  Fri, 20 Jul 2012 15:00:51 +0000

bgpfeeder (0.1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Nicholas Thomas <nick@bytemark.co.uk>  Fri, 23 Sep 2011 11:38:44 +0100
